/* background setup */
.background {
    background-repeat:no-repeat;
    
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    /*background-position:50% 200px !important;*/
}

/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}
.fullscreen,
.content-a {
    width:100%;
    min-height:100%;
}
.not-fullscreen,
.not-fullscreen .content-a,
.fullscreen.not-overflow,
.fullscreen.not-overflow .content-a {
    height:100%;
    overflow:hidden;
}

/* content centering styles */
.content-a {
    display:table;
    height:100%;
    overflow:hidden;
    width: 70% !important;
    max-width: 800px !important;    
    min-width: 440px !important;    
    margin: 0px auto;
}
.content-b {
    display:table-cell;
    position:relative;
    vertical-align:bottom;
    text-align:right;
    padding-bottom: 10%; 
    font-weight: 300;
}

/* visual styles */
body{
    text-align:center;
}
section {
    background:#9ed100;
}
.not-fullscreen {
    height:50%;
}

.not-fullscreen_30 {
    height:30%;
}

.not-fullscreen_70 {
    height:55%;
}